Error

two or more packages specified (libfm-extra4 libsane-extras)